Total crash with PHP 5.5.5


#1

My web hotel just upgraded PHP from 5.3.10 to 5.5.5 and my entire site crashed, giving me 500 errors ( Internal error ). After a lot of detective work i found that the culprit is rtMedia, and when i deleted the rtMedia plugin folder from my FTP server, everything worked again. I tried installing the latest version of rtmedia, but the same thing happened. I have WordPress 3.8 and BuddyPress 1.8.1

I really like rtMedia and would love to continue using it. Please make it compatible with PHP 5.5.5


#2

That’s strange issue.
rtMedia plugin is compatible with PHP 5.5.5 and upper versions.
Our live demo site running with PHP 5.5.6 and its working fine http://demo.rtcamp.com/rtmedia/.

Can you please cross check by deactivating other plugins? Use only rtMedia and then activate other plugins one by one.

Thanks,
–Nitun


#3

Strange it is indeed, when i attempted the instructions you gave me, it works! I removed every plugin before, and it didn’t work, but when i deactivated all of them, installed rtmedia, and then activated all the plugins again one by one, no problem…Really really wierd


#4